/*
	 CSS-Tricks Example - MagicLine Demo
	 by Chris Coyier
	 http://css-tricks.com
*/

* {
	margin: 0; padding: 0; 
}
body { font: 12px Arial, Helvetica, sans-serif; background:#01337E; color: #eee; margin:0 auto; }


a { color: #000; }
a:hover { color: #000; }

.nav-wrap {
	background-color: #01337D;
	position: relative;
	width: 500px;
	border-top: 2px solid;
	border-bottom: 2px solid;
	margin-left: 400px;
	margin-top:-50px;	
}


/* Clearfix */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */



/* Example One */
#example-one { 
	margin: 0 auto; 
	list-style: none; 
	position: relative; 
	width: 500px;
	padding-left:;
	
}
#example-one li { 
	display: inline-block;
		
}
#example-one a { 
	color: #FFF; 
	font-size: 12px; 
	float: left;
	padding: 6px 5px 4px 5px;
	text-decoration: none;
	text-transform: uppercase;
}
#example-one a:hover { 
	color: #F00;
}
#magic-line { 
	position: absolute;
	bottom: -2px; 
	left: 0; 
	width: 100px; 
	height: 2px; 
	background: #F00;
}
.current_page_item a { 
	color: #FFF !important; 
}
.ie6 #example-one li, .ie7 #example-one li { 
	display: inline; 
}
.ie6 #magic-line {
	bottom: -3px;
}
